body {
	/*background-image: url(../images/bkgd_repeat.jpg);
	background-repeat: repeat-x;
	background-color: #064C6E;*/
	background: url("http://www.umd.edu/images/site/body-bg.gif") repeat-x scroll left top #000000;
	margin: 15px;
}
p {
	margin-top: 0px;
	line-height: 24px;
}

ul{
	line-height: 24px;
}

a {
	color: #22A9DD;
	text-decoration: none;
	cursor: pointer;
}
a:visited {
	color: #22A9DD;
	text-decoration: none;
}
a:hover {
	color: #8CC63F;
	text-decoration: none;
}

h1{
	margin-top: 0px;
}

p.source{
	color:#999999;
	font-size: 12px;
	margin-top: 20px;
}

.articles{
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.articles h3{
	color: #064C6E;
}

.articles p{
	line-height:normal;
}

.BodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00000000;
}
.BodyTextSmaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00000000;
}
.FooterLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0F6992;
	padding-top: 10px;
}
.FooterLinks a:link {
	color: #22A9DD;
	text-decoration: none;
}
.FooterLinks a:visited {
	color: #22A9DD;
	text-decoration: none;
}
.FooterLinks a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.Copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #83A6B7;
	line-height: 1.8em;
}
.Copyright a:link {
	color: #83A6B7;
	text-decoration: none;
}
.Copyright a:visited {
	color: #83A6B7;
	text-decoration: none;
}
.Copyright a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.SearchArea {
	padding-bottom: 10px;
}
.Navbar {
	background-image: url(../images/navbar_bkgd.gif);
	background-repeat: no-repeat;
	height: 32px;
	background-color:#8cc63f;
}
.DarkBlue {
	color: #074C6F;
}
.DarkBlue2 {
	color: #074C6F;
	font-weight: bold;
	font-size: 15px;
	line-height: 30px;
}

.JoinDialogueBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.JoinDialogueBox a:link {
	text-decoration: underline;
	color: #000000;
}
.JoinDialogueBox a:visited {
	text-decoration: underline;
	color: #000000;
}
.JoinDialogueBox a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.InteriorTitleBar {
	background-image: url(../images/lines_repeat.gif);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F8C744;
	background-repeat: repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 23px;
	padding-left: 25px;
}
.TitleBarNav {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F8C744;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 25px;
}
.TextArea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}
.TrailNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.TrailNav a:link {
	color: #22A9DD;
	text-decoration: none;
}
.TrailNav a:visited {
	color: #22A9DD;
	text-decoration: none;
}
.TrailNav a:hover {
	color: #8CC63F;
	text-decoration: none;
}
.TitleText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #064C6E;
	font-weight: bold;
}
.SubheadText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #8CC63F;
}
.SmallText {
	font-size: 11px;
}
.EventsNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
.EventsNav a:link {
	color: #22A9DD;
	text-decoration: none;
}
.EventsNav a:visited {
	color: #22A9DD;
	text-decoration: none;
}
.EventsNav a:hover {
	color: #8CC63F;
	text-decoration: none;
}
.Date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-transform: uppercase;
}
hr {
	color: #FFFFFF;
	background-color: #FFFFFF;
	border: 1px dotted #CCCCCC;
	border-style: none none dotted;
}

.sourceHome{
	font-size: 12px;
	color: #666666;
}


#myvar {
	padding: 15px;
	background-color: #F6F6F6;
	margin: 0 0 20px 0;
}
#bio {
	padding: 5px 0 0 0;
	border-top: 1px solid #CCC;
	margin-bottom: 15px;
	font-style: italic;
	color: #666;
}
/*.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #E2A42D;
	padding: 3px;
	border: none;
}
.field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #FFF;
	padding: 3px;
	border: 1px solid #28B2E6;
	width: 140px;
	margin-bottom: 5px;
}*/
#eventbody1, #eventbody2, #eventbody3, #eventbody4, #eventbody5, #eventbody6, #eventbody7, #eventbody8, #eventbody9, #eventbody10, #eventbody11, #eventbody12, #eventbody13, #eventbody14, #eventbody15, #eventbody16, #eventbody17, #eventbody18, #eventbody19, #eventbody20, #eventbody21, #eventbody22, #eventbody23, #eventbody24, #eventbody25, #eventbody26, #eventbody27, #eventbody28, #eventbody29, #eventbody30, #fagan, #galloway, #lips, #baras, #brubaker, #paquette, #leisnham, #zhang, #baldwin, #kirwan {
	padding-left: 15px;
}
#paging {
	text-align: center;
}
#pagingnumbers ul {
	display: inline;
	margin: 0 auto;
}
#pagingnumbers li {
	list-style-type: none;
	display: inline;
}
#pagingnumbers li a, #pagingnumbers li a:visited {
	list-style-type: none;
	border: 1px solid #22A9DD;
	padding: 1px 5px 1px 5px;
	margin-right: 4px;
	background-color: #E9FFFF;
}
#pagingnumbers li a:hover {
	background-color: #22A9DD;
	color: #FFF;
}
#pagingnumbers li a.selected {
	background-color: #22A9DD;
	color: #FFF;
}
/*.button {
	color: #FFFFFF;
	background-color: #27B1E3;
	padding: 5px 7px 5px 7px;
	border: none;
}*/

/*--- Main Navigation ---*/

ul.mainNav{
	margin: 4px 0 0 48px;
	padding: 0;
	list-style-type:none;
	text-transform:uppercase;
}

ul.mainNav li{
	float: left;
	display: block;
	margin-left: 36px;
}

ul.mainNav li a:link, ul.mainNav li a:visited{
	color: #FFFFFF;
    display: block;
    font-family: 'Ubuntu Condensed',sans-serif;
    font-size: 17px;
    height: 20px;
    margin-top: 2px;
	border-bottom: 5px solid #8CC63F;
	text-shadow: 1px 1px 1px #66902d;
}

ul.mainNav li a:hover{
	color: #f8c744;
	border-bottom: 5px solid #f8c744;
}

#about ul.mainNav li a.about, #home ul.mainNav li a.home, #change ul.mainNav li a.change, #contact ul.mainNav li a.contact, #umd ul.mainNav li a.umd, #resources ul.mainNav li a.resources, #reports ul.mainNav li a.reports, #news ul.mainNav li a.news, #events ul.mainNav li a.events{
	color: #f8c744;
	border-bottom: 5px solid #f8c744;
}

/*, ul.mainNav li a.about, ul.mainNav li a.change, ul.mainNav li a.events, ul.mainNav li a.reports, ul.mainNav li a.umd, ul.mainNav li a.contact, ul.mainNav li a.resources*/


ul.reports{
	list-style-type:none;
	margin: 0 0 20px 0;
	padding: 0;
}

ul.reports li{
	display:block;
	padding: 10px 0;
	border-bottom: 1px dotted #CCCCCC;
}

ul.reports li span{
	color: #CCCCCC;
	font-size:10px;
}

.special{
	display:block;
	width: 30%;
	padding: 20px 20px 10px 20px;
	margin: 0 20px 20px 0;
	background-color:#eeeeee;
	color: #666666;
	float: left;
}

.floatL{
	float:left;
	margin: 0 20px 20px 0;
}

